Subject: Text::German 0.02 soon available on CPAN
From: [email-masked] (Ulrich Pfeifer)
Date: 5 Mar 1996 13:48:58 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc

Hello!

I managed it to clean up a students work on German stemming. I
currently do not have the time to extend it further. So I put it in
the public and someone else might improve it.

There is no manual right now. Please look in the tests to see how it
works.

It is basically 

        $x = Text::German::reduce($word);

I am not sure if I converted the students work correct. For the tests
sample it produces the same results though. The original code was
really obfuscated. But my version is 70 to 100 times faster ;-)

The Text::German extension module is mirrored to CPAN. A list of CPAN
sites can be found in http://www.perl.com/perl/CPAN/CPAN.html. The
module will be in .../CPAN/authors/id/ULPFR.

Ulrich

-- 
Ulrich  UNIVERSITAET-DORTMUND     telefax:  49 231 755 2405        /////
Pfeifer Lehrstuhl Informatik VI   voice:    49 231 755 3032  ____UNI DO
@RR     D-44221 Dortmund          postbox:  50 05 00         \\*\\////
http://ls6-www.informatik.uni-dortmund.de/WhoIsWhoAtLS6.html  \\\\\//